library:
  type: sqlite
  database: ./database/library.db
  entities:
    - ./src/main/entities/library/*.js
  migrations:
    - ./src/main/migrations/library/*.js
  cli:
    migrationsDir: ./src/main/migrations/library
